* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.rbg-64_fwlav:after { display: table; content: ''; clear: both; }

.whax-787_h { clear: both; }

.d_901__s { width: 1000px; margin: 0 auto; }


.gief-960_mqs
{
	display: block;
}

.gief-960_mqs:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.d_901__s
{
	margin-top: 70px;
}

.eu_901__nq 
{
	display: table;
	position: relative;
}



.llad_510-hyida
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.llad_510-hyida > a
{
	display: block;
	float: left;
}

.llad_510-hyida > a.ne-863_ephc
{
	margin-right: 10px;
}

.llad_510-hyida > a.o-14_cc
{
	margin-right: 10px;
}


.llad_510-hyida > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.llad_510-hyida > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.llad_510-hyida > a.ne-863_ephc > div > span
{
	background-image: url(../images/FB.png);
}

.llad_510-hyida > a.o-14_cc > div > span
{
	background-image: url(../images/X.png);
}

.llad_510-hyida > span.lbn_892__ilus
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gfho_923-hwasm 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.pdw_767__bihg { background-color: #171717; }

.pdw_767__bihg .rg_659-ue 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.pdw_767__bihg .dcl_429__fyyw { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.pdw_767__bihg .dcl_429__fyyw > .ire-797_hh
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dcl_429__fyyw .gexgo_880-tuvlg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hlvhq_983__wbg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hlvhq_983__wbg > .hxjed-941_vsa 
{
	float: right;
}


.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia.active > .hg_14-qu
{
	visibility: visible;
}

.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li
{
	display: block;
}

.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li > a > .og-622_ewtbk
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li > a > .og-622_ewtbk > .vaih_37__zyy
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li > a:hover > .og-622_ewtbk > .vaih_37__zyy
{
	 
}

.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li > a > .og-622_ewtbk > .vaih_37__zyy > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li > a > .aqavg_106-tlxjn
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li > a:hover > .aqavg_106-tlxjn
{
	text-decoration: underline;
}




.hxjed-941_vsa > .d_715__ujia > .dlq-152_tfvic
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hxjed-941_vsa > .d_715__ujia.active > .dlq-152_tfvic
{
	background: #f5f5f5;
}


.hxjed-941_vsa > .d_715__ujia > .dlq-152_tfvic > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hlvhq_983__wbg .un_596-prtgh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hlvhq_983__wbg .un_596-prtgh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hlvhq_983__wbg .d_715__ujia.active .un_596-prtgh > span
{
	color: #171717;
}



.hlvhq_983__wbg .acjh-253_clrhh
{
	height: 24px;
	width: 34px;
}

.hlvhq_983__wbg .acjh-253_clrhh > .lvyg-422_injmr
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hlvhq_983__wbg .d_715__ujia.active .acjh-253_clrhh > .lvyg-422_injmr
{
	border:1px solid #171717;
}

.hlvhq_983__wbg .acjh-253_clrhh > .lvyg-422_injmr > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.q_422-pta 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.q_422-pta > .bcdj_668-xbkl
{
	display: table;
	margin-top: 70px;
}



.q_422-pta > .bcdj_668-xbkl > *
{
	display: table-cell;
	vertical-align: middle;
}

.q_422-pta > .bcdj_668-xbkl > .eai_128__cud
{
	width: 440px;
	max-width: 440px;
}

.q_422-pta > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.q_422-pta > h1 .tbaja_480-ojbh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.q_422-pta > .hg_243__ggcm
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.eai_128__cud > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.eai_128__cud > .ijnl_839__fn
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ijnl_839__fn.hrj_648__xmjg
{
	margin-right: 100px;
}


.ijnl_839__fn > h3.yf_849-s
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ijnl_839__fn.hrj_648__xmjg > h3.yf_849-s
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.eai_128__cud > .ijnl_839__fn .qmam_682-dd
{
	
}


.ijnl_839__fn .a_535-q
{
	display: none;
}


.ijnl_839__fn .qmam_682-dd.bb_930-lvpo
{
	margin-top: 20px;
}

.ijnl_839__fn .qmam_682-dd .oniax-237_e {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ijnl_839__fn.hrj_648__xmjg .qmam_682-dd .oniax-237_e
{
	font-size: 16px;
	font-weight: normal;
}



.ijnl_839__fn .qmam_682-dd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ijnl_839__fn.hrj_648__xmjg .qmam_682-dd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ijnl_839__fn .qmam_682-dd .dd-529_nf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ijnl_839__fn.hrj_648__xmjg .qmam_682-dd .dd-529_nf
{
	max-width: 384px;
	font-size:16px;
}

.ijnl_839__fn .e-268_eaphr {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ijnl_839__fn.hrj_648__xmjg .e-268_eaphr 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.u_513-giwjb
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.u_513-giwjb > .nac-302_e
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.u_513-giwjb > .nac-302_e.m_467__lry
{
	right: -10px;
	top:-10px;
}

.u_513-giwjb > .nac-302_e.u_45__gax
{
	top:0px;
	right: -20px;
}

.u_513-giwjb > .nac-302_e > .vxz_30__bhj
{
	display: table-cell;
	vertical-align: middle;
}


.u_513-giwjb > .nac-302_e .fdcky_953__mhs
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.u_513-giwjb > .nac-302_e .dib_61-gebem
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.oix_387-kyo > .u_513-giwjb > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.q_422-pta > .bcdj_668-xbkl > .b_47-jhqn
{
	width: 280px;
}


.b_47-jhqn > .ayas_280-c
{
    font-size: 16px;
    line-height: 180%;
}


.b_47-jhqn > .ayas_280-c > b, .b_47-jhqn > .ayas_280-c > h2, .b_47-jhqn > .ayas_280-c > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.b_47-jhqn > .ayas_280-c > ol
{
	padding-left: 20px;
}


main
{
	
}


.ibql-738_hysdl
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cglgx_734-i
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cglgx_734-i > li
{
	display: inline-block;
}

.cglgx_734-i > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.cglgx_734-i > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cglgx_734-i > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cglgx_734-i > li.active > a
{
	color: #545454;
}




.brhzz_307-giso 
{ 
	margin-bottom: 50px; 

}



.brhzz_307-giso > .cw-745_uie
{
	 padding: 30px;
	overflow: hidden;
}


.brhzz_307-giso > .cw-745_uie:after { display: table; content: ''; clear: both; }




.brhzz_307-giso h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.brhzz_307-giso h1 .tbaja_480-ojbh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.brhzz_307-giso h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.brhzz_307-giso h2:first-child
{
	padding-top: 0px;
}

.brhzz_307-giso .cw-745_uie > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.brhzz_307-giso .cw-745_uie > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.brhzz_307-giso h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.brhzz_307-giso h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.brhzz_307-giso h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.brhzz_307-giso h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cw-745_uie ul { margin-top: 12px; }


.cw-745_uie ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.cw-745_uie ul.clear > li, .cw-745_uie ol.clear > li 
{
	clear: both;
}

.cw-745_uie ul.clear > li:after, .cw-745_uie ol.clear > li:after { display: block; content: ''; clear: both; }


.cw-745_uie ul.vhci_548__toih
{
	margin-top: 0px !important;
}

.cw-745_uie ul.vhci_548__toih > li 
{
	margin-left: 0px !important;
}

.cw-745_uie ol { margin-left: 20px; margin-top: 12px; }

.cw-745_uie ol > li { padding-left: 6px;  margin-bottom: 12px;}


.cw-745_uie ul.list-recomend
{
	
}

.cw-745_uie ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.cw-745_uie ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.cw-745_uie ul.list-recomend > li .dscr_img .date, .cw-745_uie ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.cw-745_uie ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.cw-745_uie .jrwfj-542_px > .g_350-inadf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.cw-745_uie .jrwfj-542_px > .vxc_728-nbw
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.brhzz_307-giso > .cw-745_uie.ibql-738_hysdl.jgzh_812-dh 
{
	margin-bottom: 50px;
}


.brhzz_307-giso > .cw-745_uie.ibql-738_hysdl.jgzh_812-dh h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.jgzh_812-dh table.aay-988_ngzwg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jgzh_812-dh table.aay-988_ngzwg tfoot td b
{
	text-align: center;
}


.jgzh_812-dh table.aay-988_ngzwg td
{
	width: 50%;
}


.brhzz_307-giso table { border-collapse: separate; border-spacing: 3px; }

.brhzz_307-giso td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.brhzz_307-giso th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.aay-988_ngzwg
{
	width: 100%;
}

table.aay-988_ngzwg td
{
	padding: 0;
}

table.aay-988_ngzwg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.aay-988_ngzwg a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.keco-799_ph
{
	width: 100%;
}


table.keco-799_ph th
{
	text-align: left;
	font-weight: bold;
}

table.keco-799_ph th.lpgq_205-dsra
{
	max-width: 200px;
}
table.keco-799_ph th.sezj-896_vmocj
{
	max-width: 100px;
}
table.keco-799_ph th.de-799_aiyn
{
	
}

table.keco-799_ph td
{
	padding: 5px 10px;
}

table.keco-799_ph tr.g_614-sgog td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.keco-799_ph tr.g_614-sgog td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.keco-799_ph tr.g_614-sgog td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.keco-799_ph tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.keco-799_ph td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.zelq-533_tbhpb.itc_763__jhur
{ 
	margin-bottom: 50px; 

}


.zelq-533_tbhpb.itc_763__jhur h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.vbw-378_hajul
{
	padding: 30px;
}


.zelq-533_tbhpb ul
{
	display: block;
}

.zelq-533_tbhpb ul.vhci_548__toih > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.zelq-533_tbhpb ul.vhci_548__toih > li:after
{ display: table; content: ''; clear: both; }



.zelq-533_tbhpb ul.vhci_548__toih > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.zelq-533_tbhpb ul.vhci_548__toih > li:not(:last-child)
{
	padding-top: 30px;
}


.zelq-533_tbhpb ul.vhci_548__toih > li:last-child, .zelq-533_tbhpb.ajx-691_gzcaj .cw-745_uie ul > li:last-child
{
	margin-bottom: 0px;
}


.zelq-533_tbhpb ul.vhci_548__toih > li .e-146_kel
{
	margin-bottom: 12px;
}

.zelq-533_tbhpb ul.vhci_548__toih > li .e-146_kel > i
{
	font-size: 18px;
	font-style: italic;
}

.zelq-533_tbhpb ul.vhci_548__toih > li .ye_98__ftq
{
	float: left;
}


.zelq-533_tbhpb ul.vhci_548__toih > li .ye_98__ftq img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.zelq-533_tbhpb ul.vhci_548__toih > li .ykgl_319-so
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.zelq-533_tbhpb ul.vhci_548__toih > li .item_rev
{
	display: none;
}

.zelq-533_tbhpb .ddgfk_528__urwx
{
	margin-top: 20px;
	text-align: center;
}



.zelq-533_tbhpb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ugqch_560-m.itc_763__jhur
{ 
	margin-bottom: 50px; 

}

.ugqch_560-m.itc_763__jhur h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ugqch_560-m.itc_763__jhur ul
{
	display: table;
	width: 100%;
}

.ugqch_560-m.itc_763__jhur ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ugqch_560-m.ajx-691_gzcaj .cw-745_uie ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ugqch_560-m ul > li:last-child, .ugqch_560-m.ajx-691_gzcaj .cw-745_uie ul > li:last-child
{
	margin-bottom: 0px;
}


.ugqch_560-m ul > li .zjzk_64__chiiz
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.ugqch_560-m ul > li .ldmu-802_aj
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.ugqch_560-m ul > li .ldmu-802_aj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ugqch_560-m ul > li .u_554-zpsqk
{
	margin-bottom: 12px;
}

.ugqch_560-m ul > li .lqssg_654__cfp
{
	color: #777777;
}



.ugqch_560-m .aufu-781_adibj
{
	margin-top: 20px;
	text-align: center;
}




.zzma-543_hn 
{ 
	margin-bottom: 50px;
}

.zzma-543_hn .lsdtz_428__dzpes:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.zzma-543_hn .lsdtz_428__dzpes 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.zzma-543_hn .lsdtz_428__dzpes img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.zzma-543_hn .ww_283-ycl 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.omq_232-kqdhg
{
	display: block;
	line-height: 130%;

}

.omq_232-kqdhg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.omq_232-kqdhg > div > dt
{
	display:inline-block;
}

.omq_232-kqdhg > div > dd
{
	display:inline;
}

.zzma-543_hn .jpnde-446_xachf
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.zzma-543_hn h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.rgjb_885-hrcl {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.rgjb_885-hrcl > .wpbi-3_ejo
{
	display: table;
	width: 100%;
}


.rgjb_885-hrcl > .wpbi-3_ejo > *
{
	display: table-cell;
	vertical-align: top;
}


.rgjb_885-hrcl .u_513-giwjb > img
{
	max-width: 400px;
}



.noc_302-dd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.hsra_809-cdagi
{
	display: block;
	margin-right: 40px;
}


.hsra_809-cdagi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.hsra_809-cdagi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.hsra_809-cdagi li a:hover
{
	text-decoration: underline;
}

.d_987__pdla { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.d_987__pdla .f-392_wff
{
	display: block;
	text-decoration: none;
}

.d_987__pdla .f-392_wff .tbaja_480-ojbh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.d_987__pdla h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.d_987__pdla .hdei_791__hjfcq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.hdei_791__hjfcq a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hdei_791__hjfcq a:hover
{
	text-decoration: underline;
}



.d_987__pdla .i_206-qybmj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.d_987__pdla .m_736__g
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ohfdk_506-gbbdi
{
	padding: 30px;
    overflow: hidden;
}


.ohfdk_506-gbbdi > .tegm-6_eu
{
	float: right;
	width: 50%;
}

.ohfdk_506-gbbdi > .tegm-6_eu > .fejl-811_zb
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ohfdk_506-gbbdi > .tegm-6_eu > .fejl-811_zb > .omq_232-kqdhg
{
	margin-top: 20px;
}

.ohfdk_506-gbbdi > .gmgbc-881_e
{
	float: left;
	width: 50%;
}

.ohfdk_506-gbbdi > .gmgbc-881_e form
{
	display: block;
	width: 100%;
}

.ohfdk_506-gbbdi > .gmgbc-881_e .ki_661-uyh
{
	margin-top: 20px;
}

.ohfdk_506-gbbdi > .gmgbc-881_e .jci_223__kmq
{
	display: none;
}


.ohfdk_506-gbbdi > .gmgbc-881_e .ki_661-uyh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ohfdk_506-gbbdi > .gmgbc-881_e .ki_661-uyh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ohfdk_506-gbbdi > .gmgbc-881_e .ki_661-uyh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ohfdk_506-gbbdi > .gmgbc-881_e .ki_661-uyh .ahex_350-shym {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ohfdk_506-gbbdi > .gmgbc-881_e .f-595_kvo
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.d_901__s { width: 100%; }
	
.pdw_767__bihg { text-align: center; }
	
	
	
	
.pdw_767__bihg .dcl_429__fyyw
	{
		
		
	}

	
	

	
	
	
	.llad_510-hyida
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.llad_510-hyida > a
{
	
}

	
.llad_510-hyida > a.o-14_cc
{
	margin-right: 0px;
}
	
.llad_510-hyida > a > div
{
    width: 24px;
	height: 24px;
}

.llad_510-hyida > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.llad_510-hyida > a.ne-863_ephc > div > span
{
	
}

.llad_510-hyida > a.o-14_cc > div > span
{
	
}


.llad_510-hyida > span.lbn_892__ilus
{
	display: none;
}
	

	
	
	.gfho_923-hwasm
	{
		width: auto;
	}
	
	
	.hlvhq_983__wbg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia:not(.active)
	{
		position: relative;
	}
	
	
		.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hxjed-941_vsa > .d_715__ujia > .dlq-152_tfvic
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu
	{
		
		display: none;
	}
	


.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia.active > .hg_14-qu
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul
{
	display: block;
	max-height:300px;
}

.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li
{
	
}
	
	
.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li > a > .aqavg_106-tlxjn
{
	font-size: 14px;	
}
	
	
	
.hxjed-941_vsa > .d_715__ujia > .dlq-152_tfvic > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hxjed-941_vsa > .d_715__ujia.active > .dlq-152_tfvic > *
{
	font-size: 16px;
}	
		
.hxjed-941_vsa > .d_715__ujia:not(.active) > .dlq-152_tfvic > .un_596-prtgh
{
	display: none;
}
	
	
	
.hlvhq_983__wbg .acjh-253_clrhh
{
	width: 24px;
}

.hlvhq_983__wbg .acjh-253_clrhh > .lvyg-422_injmr
{
	width: 24px;
	height: 24px;
}
	
	
.hlvhq_983__wbg .d_715__ujia:not(.active) .acjh-253_clrhh > .lvyg-422_injmr
{
	margin-left: 0px;
}

.hlvhq_983__wbg .d_715__ujia.active .acjh-253_clrhh > .lvyg-422_injmr
{
	border:1px solid #171717;
}

.hlvhq_983__wbg .acjh-253_clrhh > .lvyg-422_injmr > img
{
	height: 24px;
}
	

.pdw_767__bihg .dcl_429__fyyw > .ire-797_hh
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dcl_429__fyyw .gexgo_880-tuvlg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hlvhq_983__wbg.m_467__lry
	{
		float: none;
	}
	
.hlvhq_983__wbg.m_467__lry > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hlvhq_983__wbg .e-146_kel
	{
		line-height: 18px;
	}
	
	.hlvhq_983__wbg .acjh-253_clrhh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hlvhq_983__wbg .acjh-253_clrhh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.q_422-pta {
    padding: 30px 20px;
	}
	
	.q_422-pta > .bcdj_668-xbkl
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.q_422-pta > .bcdj_668-xbkl > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.q_422-pta > .bcdj_668-xbkl > .oix_387-kyo
	{
		padding-top: 10px
	}
	
	.q_422-pta > .bcdj_668-xbkl > .eai_128__cud
	{
		width: 100%;
		padding-top: 30px
	}
	
	.eai_128__cud > .ijnl_839__fn
	{
		margin: 20px 0px 0px 0px;
	}
	
	.oix_387-kyo > .u_513-giwjb > img
	{
		max-width: none;
		width: 100%;
	}
	
	.q_422-pta > .bcdj_668-xbkl > .b_47-jhqn
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.d_901__s
	{
		margin-top: 30px;
	}
		
	.brhzz_307-giso { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.brhzz_307-giso h2 { padding-bottom:20px; }
	.brhzz_307-giso > .cw-745_uie
	{
		padding: 20px;
	}

	.brhzz_307-giso p + h2 { }
	.brhzz_307-giso ul { }
	.brhzz_307-giso li { }
	.brhzz_307-giso table { width: 100% !important; }
	
	.brhzz_307-giso img { max-width: 100% !important; }
	

	.zelq-533_tbhpb.itc_763__jhur
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.zelq-533_tbhpb.itc_763__jhur h2
	{
		padding-bottom: 20px;
	}
	
	.zelq-533_tbhpb.itc_763__jhur ul
	{
		display: block;
	}
	
	.zelq-533_tbhpb.itc_763__jhur ul > li
	{
		display: block;
		width: 100%;
	}
	
	.zelq-533_tbhpb.itc_763__jhur ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.zelq-533_tbhpb ul.vhci_548__toih > li > .ye_98__ftq
	{
		float: none !important;
	}
	
	.zelq-533_tbhpb ul.vhci_548__toih > li > .ykgl_319-so
	{
		padding: 0px;
	}
	
	
		.ugqch_560-m.itc_763__jhur
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ugqch_560-m.itc_763__jhur h2
	{
		padding-bottom: 20px;
	}
	
	.ugqch_560-m.itc_763__jhur ul
	{
		display: block;
	}
	
	.ugqch_560-m.itc_763__jhur ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ugqch_560-m.itc_763__jhur ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ugqch_560-m.itc_763__jhur ul > li .ykgl_319-so
	{
		padding: 0px;
	}
	
	.vbw-378_hajul
	{
		    padding: 20px;
	}
	
	
	.zzma-543_hn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.zzma-543_hn h2
	{
		padding-bottom: 20px;
		
	}
	
	.zzma-543_hn .lsdtz_428__dzpes
	{
		padding: 20px;
	}
	
	.zzma-543_hn .lsdtz_428__dzpes img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.zzma-543_hn .jpnde-446_xachf
	{
		padding-left: 0px;
	}
	
	
	
	
	.rgjb_885-hrcl
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.rgjb_885-hrcl > .wpbi-3_ejo
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.wpbi-3_ejo > .xjde_561-qihnb
	{
		display: block;
	}
	
	.wpbi-3_ejo > .ftc_72__ll
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.wpbi-3_ejo > .ftc_72__ll > .u_513-giwjb
	{
		
	}
	
	
	.ijnl_839__fn.hrj_648__xmjg
	{
		margin-right: 0;
	}
	
	
	.ijnl_839__fn.hrj_648__xmjg .qmam_682-dd > input
	{
		max-width: none;
	}
	
	.ijnl_839__fn.hrj_648__xmjg .e-268_eaphr
	{
		max-width: none;
	}
	
	
	.u_513-giwjb > .nac-302_e.u_45__gax
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.d_987__pdla
	{
		text-align: center;
	}
	
	.hsra_809-cdagi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.hsra_809-cdagi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.hsra_809-cdagi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cglgx_734-i
	{
		margin-left: 20px !important;
		
	}
	
	.cglgx_734-i > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.brhzz_307-giso table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.aay-988_ngzwg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.brhzz_307-giso > .cw-745_uie.iow_82__buaw
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.cw-745_uie ul.list-recomend > li
{
	display: block;
}
	
.ohfdk_506-gbbdi > .gmgbc-881_e
{
	width: 100%;
	float: none;
}
	
.ohfdk_506-gbbdi > .tegm-6_eu
{
	width: 100%;
	float: none;
}

.ohfdk_506-gbbdi > .tegm-6_eu > .fejl-811_zb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.qaahi-398_qbz, .j_461-bfaxd, .udj_715__ji
{
	
}

body.j_461-bfaxd .d_901__s
{
	width: 800px;
}

body.j_461-bfaxd section.d_901__s
{
	margin-top: 50px;
}

body.j_461-bfaxd .llad_510-hyida > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.j_461-bfaxd .llad_510-hyida > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.j_461-bfaxd .pdw_767__bihg .rg_659-ue 
{
	margin: 0;
	margin-left: 20px;
}

body.j_461-bfaxd .pdw_767__bihg .dcl_429__fyyw
{
	padding: 10px 0 10px 0px; 
}

body.j_461-bfaxd .dcl_429__fyyw .gexgo_880-tuvlg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.j_461-bfaxd .dcl_429__fyyw > .ire-797_hh
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.j_461-bfaxd .hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li > a > .og-622_ewtbk > .vaih_37__zyy
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.j_461-bfaxd .hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li > a > .og-622_ewtbk > .vaih_37__zyy > img
{
	height: 22px;
}

body.j_461-bfaxd .hlvhq_983__wbg .acjh-253_clrhh > .lvyg-422_injmr
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.j_461-bfaxd .d_715__ujia.active .acjh-253_clrhh > .lvyg-422_injmr
{
	border: none;
}

body.j_461-bfaxd .hlvhq_983__wbg .acjh-253_clrhh > .lvyg-422_injmr > img
{
	height: 24px;
}

body.j_461-bfaxd .q_422-pta 
{
	padding:50px 0px;
}

body.j_461-bfaxd .ijnl_839__fn > h4.yf_849-s
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.j_461-bfaxd .ijnl_839__fn .e-268_eaphr
{
	border-radius: 0px;
}

body.j_461-bfaxd .u_513-giwjb > .nac-302_e
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.j_461-bfaxd .u_513-giwjb > .nac-302_e
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.j_461-bfaxd .u_513-giwjb > .nac-302_e .fdcky_953__mhs
{
	top: -20px;
}


body.j_461-bfaxd .u_513-giwjb > .nac-302_e .dib_61-gebem
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.j_461-bfaxd .b_47-jhqn
{
	background-color: #FFFFFF;
}


body.j_461-bfaxd .b_47-jhqn > .ayas_280-c
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.j_461-bfaxd .b_47-jhqn > .ayas_280-c > div
{
	padding: 0px 30px;
}


body.j_461-bfaxd .b_47-jhqn > .ayas_280-c b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.j_461-bfaxd .b_47-jhqn > .ayas_280-c h2, body.j_461-bfaxd .b_47-jhqn > .ayas_280-c h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.j_461-bfaxd .ugqch_560-m.itc_763__jhur ul > li
{
	padding: 0px 10px 10px 10px;
}


body.j_461-bfaxd .hsra_809-cdagi
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.j_461-bfaxd .hsra_809-cdagi ul
{
	display: table;
    margin: 0 auto;
}
body.j_461-bfaxd .hsra_809-cdagi ul li
{
	line-height: 38px;
}

body.j_461-bfaxd .hsra_809-cdagi ul li:first-child
{
	margin-left: 0px;
}

body.j_461-bfaxd .hsra_809-cdagi ul li:last-child
{
	margin-right: 0px;
}

body.j_461-bfaxd .d_987__pdla
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.j_461-bfaxd .d_987__pdla .hdei_791__hjfcq
{
	color: #777777; 
}


body.j_461-bfaxd .imgblock
{
	max-width: 740px;
}


body.j_461-bfaxd .tegm-6_eu .imgblock
{
	max-width: 740px;
}

body.j_461-bfaxd .ugqch_560-m ul > li .ldmu-802_aj > img
{
	max-width: 224px;
}


body.j_461-bfaxd .rgjb_885-hrcl .u_513-giwjb > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.j_461-bfaxd .d_901__s
{
	width: 100%; 
}

	body.j_461-bfaxd .q_422-pta {
    padding: 30px 12px;
	}

	body.j_461-bfaxd .b_47-jhqn > .ayas_280-c
	{
		padding: 30px 0px;
	}

	body.j_461-bfaxd section.d_901__s
	{
		margin-top: 30px;
	}


	body.j_461-bfaxd .brhzz_307-giso > .cw-745_uie
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_461-bfaxd .zelq-533_tbhpb.itc_763__jhur
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.j_461-bfaxd .ugqch_560-m.itc_763__jhur
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_461-bfaxd .zzma-543_hn
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_461-bfaxd .rgjb_885-hrcl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_461-bfaxd .wpbi-3_ejo > .ftc_72__ll
	{
		margin-top: 50px;
	}

body.j_461-bfaxd .hlvhq_983__wbg .acjh-253_clrhh > .lvyg-422_injmr
{
	width: 28px;
	height: 28px;
}

body.j_461-bfaxd .hlvhq_983__wbg .acjh-253_clrhh > .lvyg-422_injmr > img
{
	height: 28px;
}
	
	
body.j_461-bfaxd .hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li > a > .og-622_ewtbk > .vaih_37__zyy
{
	width: 24px;
    height: 24px;
}


body.j_461-bfaxd .hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li > a > .og-622_ewtbk > .vaih_37__zyy > img
{
	height: 24px;
}

	
body.j_461-bfaxd .hxjed-941_vsa > .d_715__ujia > .dlq-152_tfvic
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.j_461-bfaxd .hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li > a
{
	padding-top: 16px;
}
	
	
body.j_461-bfaxd .hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.j_461-bfaxd .hlvhq_983__wbg > .hxjed-941_vsa > .d_715__ujia > .hg_14-qu > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.j_461-bfaxd .hsra_809-cdagi ul li
{
	line-height: 20px;
}
	
body.j_461-bfaxd .d_987__pdla
{
	margin-top: 30px;
}

	
body.j_461-bfaxd .ugqch_560-m.itc_763__jhur ul > li
{
	padding: 0px;
}

	
}

